<!DOCTYPE html>
<!--
 
 ** NOTE **
 
 Run `grunt connect` then
 navigate to http://localhost:3001/demo
 to see this page in browser
 
 -->

<html>
    
    <head>
        <meta charset="utf-8" />
        
        <title>KRYPTOS Mobile</title>
        
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimal-ui" />
        <meta name="apple-mobile-web-app-status-bar-style" content="yes" />
        
        <link rel="shortcut icon" href="/favicon.png" type="image/x-icon" />
        <link rel="stylesheet" href="assets/css/bootstrap.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-base.min.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-max-width-767px.min.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-768px-and-max-width-991px.min.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-992px-and-max-width-1199px.min.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-screen-and-min-width-768px.min.css" />
        <link rel="stylesheet" href="assets/css/mobile-angular-ui-desktop.min.css" />
        
        <link rel="stylesheet" href="assets/css/apprise.min.css" rel="stylesheet" />
        <link href="assets/font-awesome/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="assets/css/eventCalendar.css">
            <link rel="stylesheet" href="assets/css/eventCalendar_theme_responsive.css">
                <link rel="stylesheet" href="assets/css/promptumenu.css">
                    
                    
                    <script src="assets/js/angular.js"></script>
                    <script src="assets/js/angular-route.min.js"></script>
                    <script src="assets/js/mobile-angular-ui.min.js"></script>
                    <script src="assets/js/mobile-angular-ui-touch-fastclick.min.js"></script>
                    <script src="assets/js/mobile-angular-ui-scrollable-overthrow.min.js"></script>
                    
                    <script type="text/javascript" charset="utf-8" src="cordova.js"></script>
                    
                    <script src="assets/js/jquery.js"></script>
                    <script src="js/app.js"></script>
                    <script src="js/services.js"></script>
                    <script src="js/controllers.js"></script>
                    <script src="js/filters.js"></script>
                    <script src="js/directives.js"></script>
                    <script src="assets/js/bootstrap.js"></script>
                    <script src="assets/js/handlebars.js"></script>
                    <script src="assets/js/jquery.xml2json.js"></script>
                    <script src="assets/js/jquery.ui.map.min.js"></script>
                    <script src="assets/js/jstorage.js"></script>
                    <script src="assets/js/jquery.eventCalendar.js"></script>
                    <script src="assets/js/blockui.min.js"></script>
                    <script src="assets/js/jquery.promptu-menu.js"></script>
                    
                    <script type="text/javascript" src="assets/js/apprise.min.js"></script>
                    </head>
    
    <!--<body ng-app="myApp" ng-controller="MainController">-->
    <body>
        <style id="customstyle">{{customStyle}}</style>
        <div ng-include="'sidebar.html'" class="sidebar sidebar-left" toggleable parent-active-class="sidebar-left-in" id="mainSidebar"></div>
        
        <div class="app"  style='background:url("{{backgroundUrl}}");background-size:100% 100%;'>
            <!-- Navbar -->
            <div class="navbar navbar-app navbar-absolute-top">
                
                <div class="navbar-brand navbar-brand-center" yield-to="title">
                    <span ng-bind="appDisplayName"></span>
                </div>
                
                <div class="btn-group pull-left" ng-show="loggedin">
                    <div ng-click="toggle('mainSidebar')" class="btn btn-navbar sidebar-toggle">
                        <i class="fa fa-bars"></i>
                    </div>
                </div>
                
                <div class="btn-group pull-right" yield-to="navbarAction">
                    <div ng-show="showlogin" ng-click='loginlogout();' class="btn btn-navbar">
                        <i ng-class="loginclass"></i> <span ng-bind="logintext" class="hide"></span>
                    </div>
                    <div ng-hide="showlogin || !loggedin" ng-click='back();' class="btn btn-navbar">
                        <i class="fa fa-chevron-left" style="text-transform:none;">&nbsp;Back</i>
                    </div>
                    <!--
                     <button ng-show="showlogin" type="button" class="btn btn-primary navbar-btn" href="#login" ng-click='loginlogout();'>
                     <span ng-class="loginclass"></span>
                     <span ng-bind="logintext" ng-click='loginlogout();'></span>
                     </button>
                     <button ng-hide="showlogin" type="button" class="btn btn-primary navbar-btn" href="#login" ng-click='back();'>
                     <span class="glyphicon glyphicon-chevron-left"></span>
                     Back</button>
                     -->
                    
                    <!--<div ng-click='loginlogout();' class="btn btn-navbar">
                     <i class="fa fa-user"></i> Login
                     </div>-->
                </div>
            </div>
            <img id="branding" src="{{brandingUrl}}" />
            <div id="dock"></div>
            <div class="navbar navbar-app navbar-absolute-bottom" style="min-height:15px;">
                <div class="navbar-inverse" style="text-align:center;font-size:10px;">Powered by KRYPTOS
                </div>
                <!--<div class="btn-group justified">
                 <a href="http://mobileangularui.com/" class="btn btn-navbar"><i class="fa fa-home fa-navbar"></i> Docs</a>
                 <a href="https://github.com/mcasimir/mobile-angular-ui" class="btn btn-navbar"><i class="fa fa-github fa-navbar"></i> Sources</a>
                 <a href="https://github.com/mcasimir/mobile-angular-ui/issues" class="btn btn-navbar"><i class="fa fa-exclamation-circle fa-navbar"></i> Issues</a>
                 
                 </div>-->
            </div>
            
            <!--<div class="app-body" ng-class="{loading: loading}">
             <div ng-show="loading" class="app-content-loading">
             <i class="fa fa-spinner fa-spin loading-spinner"></i>
             </div>
             <ng-view class="app-content" ng-hide="loading"></ng-view>
             </div>
             </div>-->
            <div class="app-body" ng-class="{loading: loading}">
                <div ng-show="loading" class="app-content-loading">
                    <i class="fa fa-spinner fa-spin loading-spinner"></i>
                </div>
                <ng-view class="app-content" ng-hide="loading"></ng-view>
            </div>
        </div>
        
        
        
        </div>
        
        <script type="text/javascript" src="https://www.google.com/jsapi"></script>
        <script type="text/javascript">
            google.load("feeds", "1");
            </script>
        <!--<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDUbP_Qxh9wbPOvgW8iH_zuLu8K3fSlv0I&sensor=false">
         
         </script>-->
        
        <script type="text/javascript">
            $.blockUI.defaults.css.border = 'none';
            $.blockUI.defaults.css.background = 'none';
            $.blockUI.defaults.overlayCSS.opacity = 0.5;
            $.blockUI.defaults.message = '<div style="margin: 17px; vertical-align: middle; display: inline-block"><i class="icon-cog icon-spin icon-5x" style="color:white;"></i><h3 style="color:white;">Loading</h3></div>';
            if(MyCampusApp.config.serverUrl == "") {
                onDeviceReady();
            }
        
            </script>
        <span id="sampleicon" class="icon" style="display:none"></span>
    </body>
    
</html>
